---
layout: "default_with_menu"
---

{%- assign authors = site.posts | where: "layout", "author" -%}
{%- assign back_covers = site.posts | where: "layout", "back_cover" -%}
{%- assign posts = site.posts | where: "layout", "post" | concat: back_covers -%}
{%- assign supporters = site.posts | where: "layout", "supporter" -%}
{%- assign prev = page | prev: posts -%}
{%- assign next = page | next: posts -%}

<article id="{{ page.slug }}" class="container mx-auto max-w-780px my-4 px-20">
  {% include embed_responsive.html src=page.image.path alt=page.image.description x=2 y=1 width=780 embed_class="shadow" img_class="w-100 h-100 object-fit-cover" %}

  <div class="">
    <div class="border-bottom border-gray border-width-2">
      {% include headings/h1.html class="text-uppercase black hover-black letter-spacing-4 font-weight-bold mb-12 mt-5" text=page.title %}
    </div>

    {% unless page.authors_title == empty %}
       {% include headings/h2.html class="text-uppercase black hover-black letter-spacing-8 mt-50 mb-4" text=page.authors_title %}
    {% endunless %}

    {% unless authors == empty %}
      {% for author in authors %}
        {% include author_block.html title=author links=author.projects %}
      {% endfor %}
    {% endunless %}

    {% unless page.content_title == empty %}
      <div class="pt-32">
        {% include headings/h2.html class="text-uppercase black hover-black letter-spacing-4 mb-12 mt-5" text=page.content_title %}
      </div>
    {% endunless %}

    {% unless page.content == empty %}
      <div class="source-serif lead-md pt-2 content">
        {{ content }}
      </div>
    {% endunless %}

    {% unless page.supporters_title == empty %}
      <div class="pt-32">
        {% include headings/h2.html class="text-uppercase black hover-black letter-spacing-4 mb-12 mt-5" text=page.supporters_title %}
      </div>
    {% endunless %}

    {% unless supporters == empty %}
      <div class="row row-cols-2 row-cols-md-4 align-items-center">
        {% for supporter in supporters %}
          <div class="col p-2">
            {% include image_supporter.html src=supporter.image.path alt=supporter.image.description href=supporter.link width=576 %}
          </div>
        {% endfor %}
      </div>
		{% endunless %}

		{% unless page.final_message == empty %}
      <p class="font-italic source-serif lead-md border-bottom border-gray border-width-2 py-3">{{ page.final_message }}</p>
    {% endunless %}
  </div>

  <footer class="d-flex flex-column align-items-center pt-5">
    {% include navigation_post.html src_previous="public/arrow_previous.png" src_home="public/home.png" src_next="public/arrow_next.png" href_previous=prev.url href_home="?#" href_next=next.url %}
  </footer>
</article>
